/* Osprey-specific menu items */
"HP Wireless Printing Center" = "HP Wireless Printing Center";
"%@ Help" = "%@ Help";
"Hide %@" = "Hide %@";
"About %@" = "About %@";
"Quit %@" = "Quit %@";

/* App menu items */
"Check for updates..." = "Check for updates...";
"Services" = "Services";
"Hide Others" = "Hide Others";
"Show All" = "Show All";

/* Edit menu items */
"Edit" = "Edit";
"Cut" = "Cut";
"Copy" = "Copy";
"Select All" = "Select All";
"Paste" = "Paste";
"Delete" = "Delete";
"Undo" = "Undo";
"Redo" = "Redo";
"Find..." = "Find…";

/* Window menu */
"Window" = "Window";
"Minimize" = "Minimize";
"Bring All to Front" = "Bring All to Front";
"Zoom" = "Zoom";
"Close" = "Close";

/* Help menu */
"Help" = "Help";

/* Preferences menu title */
"Preferences..." = "Preferences...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Uninstall HP Software…";

/* Enable logging menu title */
"Enable Logging" = "Enable Logging";
